Source: National Vulnerability Database

PHP-CMS v1.0 was discovered to contain a SQL injection vulnerability in the component search.php via the search parameter. This vulnerability allows attackers to access sensitive database information.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-18263

126 hits since 2021-11-07

PHP Vulns Source Ratio: 14% (4836 total, 329 propagated, 2418 filtered)